<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_241) on Thu Mar 05 11:09:25 WAT 2020 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>com.example.bookMicroservice.repositories (bookMicroservice 0.0.1-SNAPSHOT API)</title>
<meta name="date" content="2020-03-05">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../com/example/bookMicroservice/repositories/package-summary.html" target="classFrame">com.example.bookMicroservice.repositories</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="AuthorRepository.html" title="interface in com.example.bookMicroservice.repositories" target="classFrame"><span class="interfaceName">AuthorRepository</span></a></li>
<li><a href="BookRepository.html" title="interface in com.example.bookMicroservice.repositories" target="classFrame"><span class="interfaceName">BookRepository</span></a></li>
<li><a href="LibraryRepository.html" title="interface in com.example.bookMicroservice.repositories" target="classFrame"><span class="interfaceName">LibraryRepository</span></a></li>
<li><a href="MagazineRepository.html" title="interface in com.example.bookMicroservice.repositories" target="classFrame"><span class="interfaceName">MagazineRepository</span></a></li>
<li><a href="NovelRepository.html" title="interface in com.example.bookMicroservice.repositories" target="classFrame"><span class="interfaceName">NovelRepository</span></a></li>
<li><a href="StockRepository.html" title="interface in com.example.bookMicroservice.repositories" target="classFrame"><span class="interfaceName">StockRepository</span></a></li>
</ul>
</div>
</body>
</html>
